@charset "utf-8";
/* CSS Document */
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
:focus{outline:0;}
html {
    margin-top: 0px !important;
}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{font-weight:normal;text-align:left;}
blockquote:before, blockquote:after,q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
/* -------------------------------------------------------------- */
a{color:#000;text-decoration:none;}
a:hover{color:#000;}
a:active, a:focus {outline:0;}

a {
    transition: 0.4s;
}
a:hover {
    opacity: 0.6;
}
img {
    width: 100%;
    display: block;
    height: auto;
}
body {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    line-height: 1.8;
}
.inn1240 {
    max-width: 1240px;
    margin: 0 auto;
}
.sp{
  display: none;
}
.box {
    overflow: hidden;
}
.lbx {
    float: left;
	width: 520px;
}
.rbx {
    float: right;
}
header {
    padding: 20px 30px;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    z-index: 100;
}
header .lbx img.logo {
    padding: 10px 0;
}
.head_contact a {
    font-size: 18px;
	font-weight: bold;
    background: linear-gradient(90deg, rgba(250, 171, 34, 1) 0%, rgba(248, 54, 0, 1) 100%);
    color: #fff;
    padding: 16px 60px;
    line-height: 1;
    display: block;
    border-radius: 30px;
}
.hp_contact a {
    font-size: 18px;
	font-weight: bold;
    background: linear-gradient(90deg, rgb(63 183 155) 0%, rgb(4 134 181) 100%);
    color: #fff;
    padding: 16px 60px;
    line-height: 1;
    display: block;
    border-radius: 30px;
}
.head_contact {
    float: right;
}
.hp_contact {
    float: left;
	margin-right:15px;
}
section{
	padding: 100px 0;
	padding: 80px 0;
}

/*===========================
sec01
===========================*/
section.sec01 {
	padding: 0;
    margin-top: 92px;
}

/*===========================
sec02
===========================*/
.txt_area_01 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 100px;
    line-height: 50px;
}

/*===========================
sec03
===========================*/
section.sec03 {
    background-color: #f7f7f7;
}
h2.ttl {
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 70px;
    text-decoration: underline;
    text-decoration-thickness: 0.5em;
    text-decoration-color: #ffea03;
    text-underline-offset: -0.2em;
    text-decoration-skip-ink: none;
}
h2.ttl span {
    font-size: 68px;
    color: #0386b7;
}
h3.ttl {
    font-size: 40px;
    font-weight: bold;
    color: #0386b7;
    margin-bottom: 20px;
}
.h3_txt {
    font-size: min(5vw,28px);
    font-weight: 400;
}
ul.point_list li {
    margin-bottom: 50px;
    display: flex;
}
.point_img {
    flex: 30%;
    max-width: 30%;
    margin-right: 4%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.point_area {
    flex: 76%;
    max-width: 80%;
}
.point_img2 {
    flex: 30%;
    max-width: 30%;
    margin-left: 4%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.point_area2 {
    flex: 76%;
    max-width: 80%;
}
/*===========================
sec04
===========================*/
ul.content_detail_list {
    display: flex;
    flex-wrap: wrap;
}
ul.content_detail_list li {
    flex: 31.6333%;
    max-width: 31.6333%;
    margin-right: 2.5%;
    margin-bottom: 40px;
}
ul.content_detail_list li:nth-child(3n){
    margin-right: 0;
}
ul.content_detail_list li:nth-child(n+4) {
    margin-bottom: 0;
}
ul.content_detail_list li img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    object-position: top;
}
ul.content_detail_list li h3.ttl {
    line-height: 1;
    margin: 20px 0;
    font-size: 20px;
}
ul.content_detail_list li .h3_txt {
    font-size: 16px;
    font-weight: 400;
}

/*===========================
footer
===========================*/
footer{
	margin-top:min(15vw,100px);
}
footer .box {
    border: 1px solid #ccc;
    border-right: 0;
    border-left: 0;
}
footer .box span {
    display: block;
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}
footer .box .lbx, footer .box .rbx {
    width: 50%;
    text-align: center;
    padding: 50px 0;
}
footer .box .rbx {
    border-left: 1px solid #ccc;
}
footer .box .lbx a {
    background-color: #0386b7;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    padding: 24px 60px;
    border-radius: 50px;
    line-height: 1;
    display: block;
    width: 300px;
    margin: 30px auto 0;
}
footer .box .rbx a {
    font-family: "Oswald", sans-serif;
    font-size: 50px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 20px;
    display: block;
}
.small_font {
    line-height: 1;
    font-weight: 400;
}
.ft_nav ul {
    display: flex;
    justify-content: center;
}
.ft_nav {
    margin-top: 70px;
}
.ft_nav li a {
    font-size: 14px;
    padding: 0px 16px;
    border-right: 1px solid #ccc;
}
.ft_nav li:last-child a{
	border: none;
}
.ft_nav small {
    font-size: 14px;
    display: block;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 100px;
}
.wrap {
	animation: fadein 2s forwards;
}

@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}
/*============================================================================================

~1400px

===============================================================================================*/
@media screen and (max-width:1400px){
}

/*============================================================================================

~1366px

===============================================================================================*/
@media screen and (max-width:1366px){
}

/*============================================================================================

~1280px

===============================================================================================*/
@media screen and (max-width:1240px){
.inn1240 {
    padding: 0 20px;
}
}

/*============================================================================================

~1080px

===============================================================================================*/
@media screen and (max-width:1080px){
header .lbx {
    width: 40%;
}
}

/*============================================================================================

~960px

===============================================================================================*/
@media screen and (max-width:960px){
section.sec01 {
    padding: 0;
    margin-top: 80px;
}
}

/*============================================================================================

~768px

===============================================================================================*/
@media screen and (max-width:768px){
header .rbx {
        display: none;
}
	.sp{
		display: block;
	}
	.pc{
		display: none;
	}
    header .lbx {
        width: 100%;
    }
header .rbx {
    display: none;
}
section.sec01 {
    padding: 0;
    margin-top: 57px;
}
.head_contact {
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 3%;
}
section {
	padding: 76px 0;
}
.txt_area_01 {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 50px;
    line-height: 32px;
}
h2.ttl {
        font-size: 28px;
        margin-bottom: 30px;
    }
h2.ttl span {
    font-size: 40px;
}
h3.ttl {
    font-size: 22px;
    margin-bottom: 10px;
}
ul.point_list li {
    display: flex;
    flex-wrap: wrap;
}
.point_area {
    flex: 100%;
    max-width: 100%;
}
.point_img {
    flex: 100%;
    max-width: 100%;
}
.point_area2 {
    flex: 100%;
    max-width: 100%;
}
.point_img2 {
    flex: 100%;
    max-width: 100%;
}
.point_img img,.point_img2 img {
    width: 80%;
    margin-bottom: 0px;
}
ul.point_list li {
    margin-bottom: 30px;
}
h3.ttl {
    text-align: center;
}
	ul.point_list li:last-child{
		margin-bottom: 0;			
	}
ul.content_detail_list li {
    flex: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}
ul.content_detail_list li:nth-child(n+4) {
    margin-bottom: 30px;
}
	ul.content_detail_list li:last-child{
		margin-bottom: 0;
	}
footer .box .lbx, footer .box .rbx {
    width: 50%;
    text-align: center;
    padding: 50px 0;
    float: none;
    width: 100%;
    border-bottom: 1px solid #ccc;
}
footer .box .rbx {
    border-left: none;
}
.ft_nav {
    margin-top: 30px;
}
.sda{
	order: 2;	
}
.sdaa{
	order:1;
}
}

/*============================================================================================

~480px

===============================================================================================*/
@media screen and (max-width:480px){
}

/*FORM*/
.box01 {
    margin: 0 auto;
	max-width: 1100px;
	padding: 0 20px;
}
@media screen and (max-width:767px){
.box01 {
    padding:0 15px;
}	
}


h2 {
    font-family: YuMincho, /* Mac用 */ 'Yu Mincho', /* Windows用 */ serif;
    font-size: 65px;
    margin-bottom: 15px;
    line-height: 65px;
}
.font-blue {
    color: #3485b0;
}
.ctn {
    text-align: center;
    margin-bottom: 24px;
}
.contact_req {
    display: inline-block;
    padding: 2px 10px;
    background-color: #db9000;
    color: #ffffff;
    font-size: 13px;
    border-radius: 5px;
    /* margin-right: 10px; */
    margin-left: 8px;
}
.seminar-regtable {
    table-layout: fixed;
    /* width: 100%; */
    width: 70%;
    margin: 0 auto 60px;
}

.seminar-regtable tr th.priority{text-align:right;vertical-align:middle;}
.seminar-regtable tr.policycheck th{padding-top:50px}
.seminar-regtable tr.policycheck td{padding-top:65px}
.seminar-regtable tr.policycheck a{text-decoration:underline;color:#3485b0;text-underline-offset:3px;}

h2 {
    font-family: YuMincho, /* Mac用 */ 'Yu Mincho', /* Windows用 */ serif;
    font-size: 65px;
    margin-bottom: 15px;
    line-height: 65px;
}
.font-blue {
    color: #3485b0;
}
.ctn {
    text-align: center;
    margin-bottom: 24px;
}

.policycheck {
    text-align: center;
    margin-bottom: 24px;
}
.policycheck span.contact_req {
    margin-right: 8px;
}
.sendbtnarea input[type="submit"] {
    background-color: #3485b0;
    border: none;
    color: #fff;
    width: 60%;
    margin: 0 auto 16px;
    display: block;
    padding: 16px 3%;
    font-size: 16px;
    transition: 0.3s;
}
.sendbtnarea input[type="submit"]:hover {
    opacity: 0.8;
}
.sendbtnarea input.back {
    background-color: #c6c6c6;
}
.sendbtnarea{
	text-align:center;
}


.tbl-r02 {
  margin: 20px auto;
	width: 100%;
	border-collapse: collapse;
}
.tbl-r02 th {
  background: #e2f2f3;
    border: solid 1px #ccc;
    color: #000000;
  padding: 10px;
	width: 30%;
}
.tbl-r02 td {
  border: solid 1px #ccc;
  padding: 10px;
}
.tbl-r02 input{
    padding: 10px;
    background: #f5f5f5;
    width: 100%;
    box-sizing: border-box;
}
.tbl-r02 .joq{
    width: auto;
}
.tbl-r02 textarea{
    padding: 10px;
    background: #f5f5f5;
    width: 100%;
    box-sizing: border-box;
}
@media screen and (max-width: 640px) {
.last td:last-child {
	border-bottom: solid 1px #ccc;
	width: 100%;
}
  .tbl-r02 {
	  width: 100%;
}
.tbl-r02 th,
.tbl-r02 td {
	  border-bottom: none;
	  display: block;
	  width: 100%;
}
}
h1.heading{
	font-size: min(5vw, 50px);
    font-weight: 800;
    text-align: center;
    background: #3485b0;
    color: #fff;
    padding: 10px;
    margin-bottom: 70px;
}

.box01 h2{
	margin:0;
}
.box01 .explanation{
	margin-bottom:30px;
}

.maga{
	margin-top:12px;
}
@media screen and (max-width:1024px){
.maga {
    margin-top: 18px;
}
}
@media screen and (max-width: 820px) {
    .maga {
        margin-top: 13px;
    }
}
@media screen and (max-width:768px){
.maga{
	margin-top:0px;
}
}

.telnum{
	width:27%!important;
}

.bobebe{
	width:35%!important;
}

.dowe{
	font-size:min(6vw,35px);
	text-align:center;
	font-weight:bold;
}
.dowe span{
	font-size:min(8vw,50px);
	color: #0386b7;
}
.fesd{
	font-size:min(5vw,30px);
	text-align:center;
	font-weight:bold;
	margin-bottom:30px;
}
.fesd span{
	font-size:min(6vw,40px);
	color: #0386b7;
}
.dedes{
	padding: 20px;
    list-style: circle;
    max-width: 750px;
    margin: auto auto 30px auto;
	background: rgb(3 134 183 / 60%);
    color: #fff;
}
.dedes li{
	font-size:min(4vw,30px);
	font-weight:bold;
	list-style: circle;
	list-style-position: outside;
    margin: 0 0 0 40px;
}
@media screen and (max-width:768px){
.dedes li {
    margin: 0 0 0 25px;
}
}
.fgsg{
	font-size:min(4vw,25px);
	font-weight:bold;
	text-align:center;
}

.kose{
	background-image: url(../img/hai.jpg); 
	 background-size:  cover; 
	background-position: center;
}


@media screen and (max-width:820px){
.hp_contact a {
    font-size: 13px;
    padding: 14px 40px;
}
.head_contact a {
    font-size: 13px;
    padding: 14px 40px;
}
	
.foek{
background: linear-gradient(90deg, rgb(63 183 155) 0%, rgb(4 134 181) 100%)!important;
margin:10px 0 0 0;
font-size: min(4vw,25px);
}
.foes{
font-size: min(4vw,25px);	
}
	
@media screen and (max-width:768px){	
.ft_nav small {
    margin-bottom: 150px;
}
}

@media screen and (max-width: 767px) {
    section {
        padding: 60px 0;
    }
}